/*
Title:      Gene Simmons Extensions Styles
Author:     The Graphic Element - www.thegraphicelement.com
Copyright:  2013, The Graphic Element. All rights reserved.
*/

/**************************************************************************
EDITOR STYLES
***************************************************************************/
.genesays {
	color: #ad2121;
	font-weight: bold;
	font-size: 14px
	}
.genesays main li {
	margin: 0 0 .4em;
	line-height: 1.3;
	}


/**************************************************************************
FORMS
***************************************************************************/
/* General */
form input, form textarea {
	padding: 4px;
	color: #d23a3a;
	font-size: 14px;
	background: rgba(173,33,33,.3);
	border: 0;
	vertical-align: baseline;
	}
form input:focus, form textarea:focus {
	outline-color: transparent;
  outline-style: none;
	}
form input.button, form button, form input.wpcf7-submit {
	color: #fff;
	font: 14px/normal Oswald, "Source Sans Pro", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	background: #ad2121;
	border: 0;
	}
form input.button:hover, form button:hover, form input.wpcf7-submit:hover {
	color: #000;
	}

/* WP Contact Form 7 */
form.wpcf7-form {
	margin-top: 50px;
	width: 688px;
	}
form.wpcf7-form span.required {
	position: absolute;
	left: 0;
	top: 2px;
	display: block;
	zoom: 1;/* for IE */
	margin-left: 0;
	width: 10px;
	color: #ad2121;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	}
main form.wpcf7-form p {
	position: relative;
	clear: left;
	margin: 8px 0;
	padding-left: 15px;
	overflow: visible;
	}
form.wpcf7-form label {
	float: left;
	width: 220px;
	}

/* textboxes */
form.wpcf7-form input.wpcf7-text, form.wpcf7-form textarea {
	margin: 0;
	padding: 6px;
	width: 300px;
	color: #000;
	font-size: 16px;
	background: #e6e6e6;
	border: 1px solid #fff;
	}
form.wpcf7-form textarea {
	display: inline;
	max-width: 435px;
	height: 6.4em;
	line-height: 1.3;
	}
form.wpcf7-form input.wpcf7-text:hover, form.wpcf7-form textarea:hover {
	border-color: #aaa;
	}

/* quiz */
form.wpcf7-form span.wpcf7-quiz-label {
	float: left;
	display: block;
	width: 217px;
	}
form.wpcf7-form input.wpcf7-quiz {
	margin: 0;
	padding: 6px;
	width: 50px;
	color: #000;
	font-size: 16px;
	background: #e6e6e6;
	border: 1px solid #fff;
	}
form.wpcf7-form input.wpcf7-quiz:hover {
	border-color: #aaa;
	}

/* submit button */
form.wpcf7-form input.wpcf7-submit {
	display: block;
	zoom: 1;/* for IE */
	margin: 30px 0 0 221px;
	padding: 4px 8px;
	border: none;
	opacity: 1;
	-webkit-transition: opacity .4s;
	-moz-transition: opacity .4s;
	transition: opacity .4s;
	-webkit-transform-style: preserve-3d;
	behavior: url("http://gsdesign.genesimmonscompany.co/-/js/PIE.htc");
	}
form.wpcf7-form input.wpcf7-submit:hover {
	color: #fff;
	opacity: .8;
	}